Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testAsBBox

[frames | no frames]

## Type testAsBBox

    object --+
             |
      TestCase --+
                 |
                testAsBBox

Method Summary
| `testPassArray(self)`
| `testPassArray2(self)`
| `testPassThrough(self)`
| `testPassThrough2(self)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:49 2007 | http://epydoc.sf.net